{
  "id": "ec9cc64342698cadcbe3afba",
  "source": "go:encoding/json",
  "type": "go-type",
  "title": "json.type SyntaxError",
  "content": "# type json.type SyntaxError ¶\n\n```\ntype SyntaxError struct {\n\tOffset int64 // error occurred after reading Offset bytes\n\t// contains filtered or unexported fields\n}\n```\n\nA SyntaxError is a description of a JSON syntax error.\nUnmarshal will return a SyntaxError if the JSON can't be parsed.",
  "url": "https://pkg.go.dev/encoding/json#type SyntaxError ¶",
  "metadata": {
    "fields": "null",
    "import_path": "Standard library/encoding/json",
    "kind": "type",
    "method_count": 0,
    "package": "json",
    "symbol": "type SyntaxError ¶",
    "type_kind": "alias",
    "underlying": "type SyntaxError struct {\n\tOffset int64 // error occurred after reading Offset bytes\n\t// contains filtered or unexported fields\n}"
  },
  "hash": "017e71d2a2efbe42d499cc2746a9b702bd7b0128b29fdc4332042ee2daa6d53e",
  "timestamp": "2026-02-23T11:22:10.080670663+01:00"
}